
Redmine - Feature #10764

Allow multipe user sessions

2012-04-25 09:57 - Christoph Nelles

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce   

Description

Currently only one session per user is possible. As soon as you login a second time your previous session will be canceled. This is

quite annoying when using redmine from multiple locations or with multiple browsers. If that is already possible, it needs to be

documentated.

History

#1 - 2012-04-26 20:43 - Jean-Philippe Lang

- Resolution set to Cant reproduce

Works for me. I can sign in with the same user account using 2 browsers.

#2 - 2021-06-06 14:08 - Go MAEDA

- Status changed from New to Closed
